@charset "utf-8";

/* --------------------------------------------------------------------------------------
   ヘッダー
--------------------------------------------------------------------------------------- */

.uc-page-header .uc-header-company .uc-lyt-row {
	max-width: inherit;
	padding: 0 30px;
}

.uc-page-header .uc-header-company { display: none; }

.navigation-area {
	background-color: #f5f5fa;
	padding: 19px 34px 17px;
	text-align: left;
}

.navigation-area .logo-pet img { width: 180px; }

.gnavi>.CMP-CM11-image-and-text {
	margin: 15px auto 20px;
	max-width: 150px;
	transition: all .3s ease-in-out;
}

.gnavi .gnavi-nav {
	align-items: center;
	display: flex;
	font-size: 1.6rem;
	justify-content: space-around;
	margin: 0 auto;
	width: 800px;
}

.gnavi .gnavi-nav>.section section { position: relative; }

.gnavi .gnavi-nav>.section section .CMP-CM10-text p a {
	display: block;
	font-weight: 700;
	text-decoration: none;
}

.gnavi .gnavi-nav>.section section .CMP-CM30-link-list {
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 9px;
	font-size: 1.4rem;
	left: -38px;
	opacity: 0;
	position: absolute;
	text-align: left;
	top: 36px;
	transition: all .3s ease-in-out;
	width: 150px;
	z-index: -1;
}

.gnavi .gnavi-nav>.section section .CMP-CM30-link-list li a {
	border-bottom: 2px solid #000;
	display: block;
	line-height: 1.5;
	padding: 12px 10px;
	transition: all .3s ease-in-out;
}

.gnavi .gnavi-nav>.section section .CMP-CM30-link-list li:last-child a { border-bottom: none; }

.gnavi .gnavi-nav>.section img { cursor: pointer; }

.gnavi .gnavi-nav>.section .products { transition: all .3s ease-in-out; }

.gnavi .section .sub-wrap { position: relative; }

.gnavi .section .sub-nav {
	background-color: #fff;
	display: none;
	left: 0;
	margin: auto;
	padding: 50px 0 80px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}

.gnavi .section .sub-nav .parsys {
	display: flex;
	justify-content: center;
}

.gnavi .section .sub-wrap .sub-nav a:hover { text-decoration: none; }

.gnavi .sub-wrap .sub-nav .parsys .CMP-CM06-section {
	margin-left: 60px;
	text-align: center;
}

.gnavi .sub-wrap .sub-nav .parsys .CMP-CM06-section:first-child { margin-left: 0; }

.gnavi .sub-wrap .sub-nav .parsys .CMP-CM06-section .uc-caption {
	font-size: 14px;
	line-height: 1.4;
	margin-top: 18px;
	text-align: center;
}

.gnavi .sub-wrap .sub-nav .parsys .CMP-CM06-section img {
	height: 150px;
	width: auto;
}

.gnavi .sub-wrap .sub-nav .parsys .CMP-CM06-section .tab-season .CMP-CM10-text::before {
	color: #f56300;
	content: '今だけ限定！';
	display: block;
	margin-bottom: 10px;
}

.gnavi .section .active { display: block; }

.gnavi .gnavi-nav .products:hover .CMP-CM30-link-list { display: none; }

.overlay {
	background-color: #000;
	display: none;
	height: 100%;
	left: 0;
	opacity: .5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 50;
}

@media screen and (min-width: 769px) {
	.gnavi .gnavi-nav>.section section .CMP-CM10-text p a::after {
		border-bottom: solid 4px #004f9f;
		bottom: 0;
		content: '';
		display: block;
		margin-top: 10px;
		transition: all .3s ease;
		width: 0;
	}

	.bnr-super-manga-menu { display: none; }

}

/* --------------------------------------------------------------------------------------
   共有パーツ
--------------------------------------------------------------------------------------- */

.box {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 1080px;
}

.box::after {
	clear: both;
	content: '';
	display: block;
}

.over { transition: all .3s ease-in-out; }

.pc { display: inherit; }
.sp { display: none; }

#modal_content {
	background-color: #fff;
	border-radius: 10px;
	display: none;
	left: 0;
	margin: -213px auto 0;
	max-width: 840px;
	padding: 70px 24px;
	position: fixed;
	right: 0;
	top: 54%;
	width: 87.5%;
	z-index: 1000;
}

#modal_content .inner section { margin-top: 65px; }

#modal_content .inner section:first-of-type { margin-top: 0; }

.logo_box li {
	margin-top: 30px;
	text-align: center;
}

.logo_box li:first-of-type { margin-top: 0; }

.logo_box li a {
	border: 1px solid #a4a4a4;
	border-radius: 10px;
	display: inline-block;
	max-width: 500px;
	min-height: 90px;
	padding: 20px;
	width: 100%;
}

.logo_box li:nth-child(1) a { background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/pet_logo.png) no-repeat center center; }
.logo_box li:nth-child(2) a { background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/lohaco_logo.png) no-repeat center center; }

#modal_close {
	cursor: pointer;
	overflow: inherit;
	position: absolute;
	right: 17px;
	top: 30px;
}

#modal_close span {
	background-color: #a4a4a4;
	border-radius: 10px;
	display: block;
	height: 5px;
	position: relative;
	transform: rotate(45deg);
	width: 30px;
}

#modal_close span:nth-of-type(2) {
	top: -5px;
	transform: rotate(-45deg);
}

#modal_overlay {
	background: rgba(0, 0, 0, .8);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

#mw {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/mw_bg.png);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

#mw .container {
	display: table-cell;
	text-align: right;
	vertical-align: middle;
}

#mw .container .yt-wrapper {
	margin: 0 auto;
	max-width: 910px;
	width: 80%;
}

#mw .container .yt-wrapper .yt {
	background-color: #000;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
}

#mw .container .yt-wrapper .yt iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#mw .container .yt-wrapper .yt .btn-close {
	position: absolute;
	right: -37px;
	top: -35px;
}

.btn_purchase a,
.btn_purchase a:link {
	background: #e4007f !important;
	border-radius: 50px;
	color: #fff !important;
	display: inline-block;
	font-size: 42px;
	font-weight: bold;
	padding: 18px 0;
	position: relative;
	transition: .3s;
	width: 540px;
	z-index: 1;
}

.btn_purchase a:hover {
	color: #e4007f !important;
	cursor: pointer;
	text-decoration: none;
}

.btn_purchase a::before {
	background: #fff;
	border: 3px solid #e4007f;
	border-radius: 50px;
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: scaleX(0);
	transform-origin: 100% 50%;
	transition: transform ease .3s;
	width: 100%;
	z-index: -1;
}

.btn_purchase a:hover::before {
	transform: scaleX(1);
	transform-origin: 0% 50%;
}

.no1-text p {
	font-size: 1.2rem;
	margin-top: 20px;
}

.waterproof-sheet {
    margin: 50px auto;
}

/* --------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------- */

.other-brand {
	background-color: #95cdf3;
	font-size: 0;
	padding: 50px 0;
}

.other-brand>.section {
	display: inline-block;
	margin-right: 60px;
	max-width: 220px;
}

.other-brand>.section:last-child { margin-right: 0; }

.other-brand>.section a {
	align-items: center;
	background-color: #fff;
	border-radius: 6px;
	display: flex;
	height: 180px;
	padding: 8px;
	transition: all .3s ease-in-out;
}

.other-brand>.section a img { max-width: 220px; }

.a2a_button_twitter .a2a_svg svg,
.a2a_s_twitter,
.a2a_button_facebook .a2a_svg svg,
.a2a_s_facebook,
.a2a_button_hatena .a2a_svg svg,
.a2a_s_hatena,
.a2a_button_line .a2a_svg svg,
.a2a_s_line { display: none !important; }


.communication .sns-wrap {
	background-color: #e8f4fc;
	border-top: solid 1px #e5e5e5;
	padding: 50px 0;
}

.communication .sns-wrap .CMP-CM10-text p {
	border-bottom: 3px solid #566dac;
	color: #566dac;
	display: inline-block;
	font-size: 2.2rem;
	margin-bottom: 40px;
}

.a2a_button_line::before,
.a2a_button_facebook::before,
.a2a_button_twitter::before {
	content: '';
	display: inline-block;
	height: 32px;
	width: 32px;
}

.a2a_button_line::before { background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/line-icon.png) no-repeat 0 0 / cover; }
.a2a_button_facebook::before { background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/fb-icon.png) no-repeat 0 0 / cover; }
.a2a_button_twitter::before { background: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/twitter-icon.png) no-repeat 0 0 / cover; }

.communication .smooth-scroll {
	bottom: 63px;
	position: fixed;
	right: 20px;
	width: 60px;
	z-index: 49;
}

.sns ul { font-size: 0; }

.sns li {
	display: inline-block;
	vertical-align:middle;
	margin-right: 60px;
	transition: all .3s ease-in-out;
}

.sns li:last-child { margin-right: 0; }

.btn-01 { margin-top: 40px !important; }

.btn-01 a {
	background: transparent;
	border: 3px solid #004f9f;
	border-radius: 6px;
	color: #004f9f !important;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	padding: 18px 30px;
	position: relative;
	transition: .3s;
	z-index: 1;
}

.btn-01 a::before {
	background: #004f9f;
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: scaleX(0);
	transform-origin: 100% 50%;
	transition: transform ease .3s;
	width: 100%;
	z-index: -1;
}

@media screen and (min-width: 769px) {
	.btn-01 a:hover {
		color: #fff !important;
		cursor: pointer;
		text-decoration: none;
	}

	.btn-01 a:hover::before {
		transform: scaleX(1);
		transform-origin: 0% 50%;
	}

}

.company-site-01 {
	background-color: #f7f7f7;
	list-style: none;
	margin: 0;
	text-align: center;
}

.company-site-01>.section:nth-child(1) {
	border-top: 1px solid #e0e0e0;
	padding: 25px 0;
}

.company-site-01 section {
	align-items: center;
	display: flex;
	justify-content: center;
}

.company-site-01 section>.CMP-CM10-text {
	background-color: #032a7f;
	border-radius: 5px;
	color: #fff;
	padding: 12px 15px;
	text-align: left;
	width: 153px;
}

.company-site-01 section>.CMP-CM10-text p { line-height: 1.3; }

.company-site-01 section>.CMP-CM30-link-list { text-align: left; }

.company-site-01 li,
.company-site-02 li {
	display: inline-block;
	margin: 0 18px;
}

.company-site-01 li a {
	color: #000;
	font-size: 2rem;
	text-decoration: none;
}

.company-site-02 {
	background-color: #fdf0cc;
	border-bottom: 1px solid #e2d3b0;
	border-top: 1px solid #e2d3b0;
	padding: 15px 0;
}

.company-site-02 li a {
	background-color: #fdf0cc;
	color: #a57a3f;
	font-size: 1.4rem;
	text-decoration: none;
}

.company-footer {
	direction: rtl;
	display: table;
	margin: 20px auto;
	padding: 0;
	width: 100%;
}

.lyt-footer .copyright {
	color: #747474;
	display: table-cell;
	font-size: 1.2rem;
	line-height: 0;
	padding-right: 30px;
	text-align: right;
	vertical-align: middle;
	width: 45%;
}

.lyt-footer .logo-company {
	direction: ltr;
	display: table-cell;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
}

.lyt-footer .logo-company #footer-unicharm-logo {
	height: 40px;
	vertical-align: middle;
	width: 144px;
}

.lyt-footer .logo-company a::after {
	background: url(/content/dam/sites/www_unicharmpet_com_tw/pet/share/logo-text.gif) no-repeat 0 0 / cover;
	content: '';
	display: inline-block;
	height: 11px;
	margin-left: 4%;
	width: 217px;
}

.footer-logo {
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 20px 30px;
}

.footer-logo .CMP-CM11-image-and-text .uc-mod-media-01 { margin-bottom: 0 !important; }

.footer-logo .CMP-CM10-text p {
	color: #747474;
	font-size: 1.2rem;
	line-height: 0;
	text-align: right;
}

/* --------------------------------------------------------------------------------------
   ECリンク追加
--------------------------------------------------------------------------------------- */

.ec-sec {
	background-color: #fff;
	padding: 50px 0 0;
}

.ec-sec .banner-eclink li {
	background: #e4007f;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 42px;
	font-weight: bold;
	padding: 18px 0;
	position: relative;
	transition: .3s;
	width: 540px;
	z-index: 1;
}

.ec-sec .banner-eclink li::before {
	background: #fff;
	border: 3px solid #e4007f;
	border-radius: 50px;
	content: '';
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transform: scaleX(0);
	transform-origin: 100% 50%;
	transition: transform ease .3s;
	width: 100%;
	z-index: -1;
}

.ec-sec .banner-eclink li:hover {
	color: #e4007f !important;
	cursor: pointer;
	text-decoration: none;
}

.ec-sec .banner-eclink li:hover::before {
	transform: scaleX(1);
	transform-origin: 0% 50%;
}

.popup-box {
	background-color: #fff;
	border-radius: 8px;
	display: none;
	left: 0;
	max-width: 900px;
	position: absolute;
	top: 0;
	z-index: 1000;
}

.popup-box .uc-carousel-content {
	display: flex;
	justify-content: space-between;
	padding: 64px 50px;
}

.popup-box .uc-carousel-content li {
	list-style: none;
	width: 24%;
}

.popup-box.shop-search-premium.uc-fadeIn-target.uc-js-fadeIn.uc-fadeIn ul li {
    min-width: auto;
    margin-left: 0;
    width: 24%;
}

.popup-box.shop-search-premium.uc-fadeIn-target.uc-js-fadeIn.uc-fadeIn ul {
    justify-content: space-between;
}

.popup-box .uc-carousel-content li:first-child { margin-left: 0; }

.popup-box .uc-carousel-content li a .uc-object {
	align-items: center;
	border: 1px solid #a4a4a4;
	border-radius: 6px;
	display: flex;
	height: 90px;
	justify-content: center;
	padding: 20px 32px;
	width: 100%;
}

.popup-box .uc-carousel-content li a .uc-caption { margin-top: 6px; }

.ec-sec .overlay {
	background: rgba(0, 0, 0, .8);
	display: none;
	height: 100%;
	left: 0;
	opacity: 1;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.ec-sec .close-btn {
	cursor: pointer;
	overflow: inherit;
	position: absolute;
	right: 0;
	top: -999px;
	z-index: 1000;
}

.ec-sec .close-btn::before,
.ec-sec .close-btn::after {
	background-color: #a4a4a4;
	border-radius: 10px;
	content: '';
	display: block;
	height: 5px;
	position: relative;
	transform: rotate(45deg);
	width: 30px;
}

.ec-sec .close-btn::after  {
	top: -5px;
	transform: rotate(-45deg);
}


/* --------------------------------------------------------------------------------------
   ios用のリンク対策
--------------------------------------------------------------------------------------- */

@media (min-width: 980px) {

	.other-brand>.section a:hover,
	.sns li:hover { opacity: .8; }

	.gnavi .gnavi-nav>.section section .CMP-CM10-text p a:hover::after { width: 100%; }

	.gnavi .gnavi-nav>.section:hover section .CMP-CM30-link-list {
		opacity: 1;
		z-index: 100;
	}
}

/* --------------------------------------------------------------------------------------
   タブレット
--------------------------------------------------------------------------------------- */

@media (max-width: 979px) {

	.uc-header-company { display: none; }

	.navigation-area {
		padding: 0;
		position: relative;
		z-index: 1000;
	}

	.navigation-area .logo-pet img {
		height: auto;
		padding: 9px 12px;
		width: 128px;
	}

	.ec-sec { padding: 6% 0; }

	.ec-sec .banner-eclink li {
		font-size: 1.6rem;
		margin-bottom: 2%;
		max-width: inherit;
		min-height: auto;
		padding: 6% 2%;
		width: 88%;
	}

	.popup-box {
		width: 90%;
		z-index: 10001;
	}

	.popup-box .uc-carousel-content {
		display: block;
		padding: 16% 7% 7%;
	}

	.popup-box .uc-carousel-content li {
		margin-left: 0;
		margin-top: 7%;
		width: 100%;
	}

	.popup-box.shop-search-premium.uc-fadeIn-target.uc-js-fadeIn.uc-fadeIn ul li {
		min-width: auto;
		margin-left: 0;
		width: 100%;
	}

	.popup-box .uc-carousel-content li:first-child { margin-top: 0; }

	.popup-box .uc-carousel-content li a .uc-object {
		min-height: inherit;
		padding: 8% 0;
	}

	.ec-sec .close-btn { z-index: 10001; }
	.ec-sec .overlay { z-index: 10000; }

	.popup-box .uc-carousel-content li img { max-height: 7.867vw; }

	.popup-box .uc-carousel-content .uc-mod-media-01 { display: block; }
}

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 766px) {

	.pc { display: none; }
	.sp { display: inherit; }

	.bnr-super-manga-menu {
		margin: 30px auto 0;
		width: 90%;
	}

	.nav-open { overflow: hidden; }

	.uc-page-header { height: 100px; }

	.gnavi {
		background-color: #fff;
		height: 60px;
		position: relative;
		z-index: 1002;
	}

	.gnavi>.CMP-CM11-image-and-text {
		margin-bottom: 0;
		margin-top: 0;
		max-width: 84px;
		padding: 9px 0 0;
	}

	.gnavi .gnavi-nav {
		background-color: #fff;
		display: block;
		height: calc(100% - 100px);
		left: -100%;
		position: fixed;
		text-align: left;
		top: 101px;
		transition: all .5s ease;
		width: 100%;
		z-index: 1003;
	}

	.gnavi.open .gnavi-nav {
		left: 0;
		overflow-x: hidden;
		overflow-y: scroll;
	}

	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list {
		background-color: #fff;
		border: none;
		border-radius: 0;
		display: block;
		font-size: 1.4rem;
		opacity: 1;
		position: unset;
		text-align: left;
		text-decoration: none;
		transition: all .3s ease-in-out;
		width: 100%;
		z-index: 1003;
	}

	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list.sub-open {
		display: block;
		opacity: 1;
	}

	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list.section li a {
		border-bottom: 1px solid #e5e5e5;
		display: block;
		padding: 12px 17px;
	}

	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list.section.sub-open li a { pointer-events: all; }

	.panel-btn {
		background-color: transparent;
		height: 60px;
		left: 0;
		position: absolute;
		top: 0;
		width: 60px;
		z-index: 1001;
	}

	.panel-btn-icon {
		background: #555;
		display: block;
		height: 3px;
		left: 15px;
		position: absolute;
		top: 30px;
		width: 25px;
	}

	.panel-btn-icon::before,
	.panel-btn-icon::after {
		background: #555;
		content: '';
		display: block;
		height: 3px;
		left: 0;
		position: absolute;
		top: 50%;
		width: 100%;
	}

	.panel-btn-icon::before { margin-top: -9px; }

	.panel-btn-icon::after { margin-top: 7px; }

	.close .panel-btn-icon { background: transparent; }

	.close .panel-btn-icon::before,
	.close .panel-btn-icon::after {
		margin-left: 1px;
		margin-top: -5px;
	}

	.close .panel-btn-icon::before { transform: rotate(-45deg); }
	.close .panel-btn-icon::after { transform: rotate(-135deg); }

	.gnavi.open>.CMP-CM30-link-list { display: block; }

	.gnavi .gnavi-nav>.section section .CMP-CM10-text p a {
		border-bottom: 1px solid #e5e5e5;
		font-size: 1.8rem;
		padding: 26px 17px;
	}

	.gnavi .gnavi-nav>.section section.shop-btn .CMP-CM10-text p a {
		margin: 20px;
		border: 1px solid #e5e5e5;
		border-radius: 5px;
		text-align: center;
	}

	.gnavi .gnavi-nav>.section section .CMP-CM10-text p,
	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list li {
		position: relative;
	}

	.gnavi .gnavi-nav>.section section .CMP-CM10-text p::after,
	header .gnavi .gnavi-nav>.section .products .CMP-CM30-link-list li::after {
		align-items: center;
		bottom: 0;
		content: url(/content/dam/sites/www_unicharmpet_com_tw/deosheet/common/arrow-right.svg);
		display: flex;
		margin: auto;
		position: absolute;
		right: 10px;
		top: 0;
	}

	.gnavi .gnavi-nav>.section section.shop-btn .CMP-CM10-text p::after {
		content: "";
	}

	header .gnavi .gnavi-nav>.section .products .CMP-CM10-text p::after { content: none; }

	.fixed-head {
		position: fixed;
		top: 0;
		width: 100%;
	}

	.fixed-head .gnavi-nav { top: 60px; }

	.btn-01 a {
		font-size: 1.2rem;
		letter-spacing: 0;
		min-width: inherit;
		padding: 25px 0;
		width: 85%;
	}

	.communication {
		position: relative;
	}
	.communication img.uc-sp {
		padding: 4% 3%;
	}

	.communication .smooth-scroll {
		bottom: 50px;
		right: 2.8%;
		width: 32px;
	}

	.lyt-footer .logo-company #footer-unicharm-logo {
		height: 22px;
		width: 80px;
	}

	.sns li { margin-right: 8%; }

	.btn_purchase a,
	.btn_purchase a:link {
		font-size: 2.3rem;
		padding: 4% 2%;
		width: 90%;
	}

	.communication .parsys .CMP-CM16-sns-share,
	.communication .parsys .CMP-CM10-text { float: none; }

	.other-brand {
		overflow: hidden;
		padding: 5%;
	}

	.other-brand>.section {
		float: left;
		margin-right: 0;
		width: 47%;
	}

	.other-brand>.section:nth-child(even) { float: right; }
	.other-brand>.section:nth-child(n+3) { margin-top: 5%; }

	.other-brand>.section a { height: 125px; }

	.company-site-01 {
		background-color: #fff;
		padding: 0;
	}

	.company-site-01 section {
		display: block;
	}

	.company-site-01 section>.CMP-CM10-text {
		border-radius: 0;
		padding: 4% 3%;
		text-align: left;
		width: auto;
	}

	.company-site-01 section>.CMP-CM10-text p {
		display: inline;
	}

	.company-site-01 li {
		display: block;
		margin: 0;
		text-align: left;
	}

	.company-site-01 li a {
		border-bottom: 1px solid #cecece;
		font-size: 1.4rem;
		padding: 4%;
	}

	.company-site-01 li:last-child a {
		border-bottom: none;
	}

	.company-site-01>.section:nth-child(1) {
		border-bottom: none;
		margin-bottom: 0;
		padding: 0;
	}

	.company-site-01 ul { line-height: 1; }

	.company-site-02 li a {
		background-color: transparent;
		border: 0;
		color: #707070;
		font-size: 1rem;
		padding: 10px;
	}

	.company-site-02 {
		background-color: #dfdfdf;
		border-bottom: 1px solid #bdbdbd;
		border-top: none;
		padding: 0;
	}

	.company-site-02 ul {
		display: flex;
		flex-wrap: wrap;
	}

	.company-site-02 li {
		border-top: 1px solid #bdbdbd;
		margin: 0;
		width: 50%;
	}

	.company-site-02 li:nth-child(even) { border-left: 1px solid #bdbdbd; }

	.company-footer { width: 100%; }

	.lyt-footer .logo-company { padding-left: 10px; }

	.lyt-footer .logo-company a::after { display: none; }

	.lyt-footer .copyright {
		font-size: 10px;
		letter-spacing: 0;
		width: auto;
	}

	.footer-logo { display: block; }

	.footer-logo .CMP-CM10-text p {
		font-size: 1rem;
		line-height: 1.5;
		margin-top: 4%;
		text-align: center;
	}

	.logo_box li:nth-child(1) a { background-size: 86% auto; }
	.logo_box li:nth-child(2) a { background-size: 86% auto; }

	.other-brand>.section a img { max-width: 100%; }

	.no1-text p {
		font-size: 1.2rem;
		margin: 20px auto 0;
		width: 90%;
	}

	.waterproof-sheet {
		padding: 10vw 4vw 4vw;
		margin: inherit;
	}
}
}
